## org.apache.poi.xwpf.usermodel
Class XWPFLatentStyles

    java.lang.Object
      org.apache.poi.xwpf.usermodel.XWPFLatentStyles

    public class XWPFLatentStyles

extends java.lang.Object

Field Summary
`protected XWPFStyles` `styles`

Constructor Summary
`protected` `XWPFLatentStyles()`
`protected` `XWPFLatentStyles(org.openxmlformats.schemas.wordprocessingml.x2006.main.CTLatentStyles latentStyles)`
`protected` `XWPFLatentStyles(org.openxmlformats.schemas.wordprocessingml.x2006.main.CTLatentStyles latentStyles, XWPFStyles styles)`

Method Summary
`protected boolean` `isLatentStyle(java.lang.String latentStyleID)` checks wheter specific LatentStyleID is a latentStyle

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### styles

    protected XWPFStyles styles

Constructor Detail

### XWPFLatentStyles

    protected XWPFLatentStyles()

### XWPFLatentStyles

    protected XWPFLatentStyles(org.openxmlformats.schemas.wordprocessingml.x2006.main.CTLatentStyles latentStyles)

### XWPFLatentStyles

    protected XWPFLatentStyles(org.openxmlformats.schemas.wordprocessingml.x2006.main.CTLatentStyles latentStyles,
                               XWPFStyles styles)

Method Detail

### isLatentStyle

    protected boolean isLatentStyle(java.lang.String latentStyleID)

  checks wheter specific LatentStyleID is a latentStyle

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.